.version.impressum /* version checker */
{
	color: #000013;
	background-color: #3634CE;
}

.html
{
	background: #FFFFFF url("../images/hg.svg") no-repeat center center fixed;
	background-size: cover;
}

.nosvg.html,.nosvg .html
{
	background-image: url('../images/hg_poster_u81.png');
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 500px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -5px;
	margin-bottom: -11px;
	width: 0.01px;
}

#pu292
{
	width: 0.01px;
}

#u292
{
	z-index: 2;
	width: 200px;
	min-height: 100px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
}

#u284
{
	z-index: 7;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	left: 651px;
}

#u286-4
{
	z-index: 9;
	width: 228px;
	min-height: 29px;
	background-color: transparent;
	line-height: 19px;
	position: relative;
	margin-right: -10000px;
	margin-top: 425px;
	left: 712px;
}

#u288-21
{
	z-index: 17;
	width: 228px;
	min-height: 270px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 442px;
	left: 712px;
}

#u279
{
	z-index: 62;
	width: 634px;
	-pie-box-shadow: 0px 0px 11px #B2B2B2;
	box-shadow: 0px 0px 11px rgba(0,0,0,0.3);
	background-color: #FFFFFF;
	padding-bottom: 19px;
	position: relative;
	margin-right: -10000px;
	margin-top: 25px;
	left: 20px;
}

#u280-39
{
	z-index: 63;
	width: 600px;
	min-height: 484px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
	left: 17px;
}

#pu287-4
{
	width: 0.01px;
	margin-left: 712px;
}

#u287-4
{
	z-index: 13;
	width: 228px;
	min-height: 29px;
	background-color: transparent;
	line-height: 19px;
	position: relative;
	margin-right: -10000px;
}

#u289-24
{
	z-index: 38;
	width: 228px;
	min-height: 211px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 17px;
}

#u288-6,#u288-8,#u288-10,#u288-11,#u288-13,#u288-15,#u288-16,#u288-19,#u280-2,#u280-4,#u280-6,#u280-8,#u280-9,#u280-11,#u280-13,#u280-14,#u280-18,#u280-20,#u280-22,#u280-24,#u280-25,#u280-26,#u280-28,#u280-30,#u280-31,#u280-33,#u280-35,#u280-37,#u289-6,#u289-8,#u289-10,#u289-11,#u289-13,#u289-14,#u289-17,#u289-18,#u289-19,#u289-22
{
	color: #000000;
}

#u281-4
{
	z-index: 3;
	width: 960px;
	min-height: 31px;
	background-color: transparent;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	line-height: 18px;
	color: #000000;
	text-align: center;
	font-size: 12px;
	margin-top: 42px;
	position: relative;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 36px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
}

